CVE-2018-10998

2018-05-12T00:00:00
ID UB:CVE-2018-10998
Type ubuntucve
Reporter ubuntu.com
Modified 2018-05-12T00:00:00

Description

An issue was discovered in Exiv2 0.26. readMetadata in jp2image.cpp allows remote attackers to cause a denial of service (SIGABRT) by triggering an incorrect Safe::add call.

Bugs

  • <https://github.com/Exiv2/exiv2/issues/303>